# Node.js spezifische Ignorierungen
node_modules/

# Dart spezifische Ignorierungen
**/.dart_tool/
**/.packages
**/.pub-cache/

# Log-Dateien
*.log

# Systemdateien
.DS_Store
Thumbs.db

# Weitere Build-Verzeichnisse
**/dist/
**/build/
**/temp/

# Go spezifische Ignorierungen
**/pkg/
**/vendor/